Subject: FVWM: getting a window name from window id

From: Josin Etienne <[email-masked]>
Date: Fri, 11 Sep 1998 14:16:38 -0600 (MDT)

is there an Fvwm command to produce a window name given a window id ?

-- i could do it (non Fvwm) with xprop, but i want to avoid the overhead.

thanks - josin

_________________________________________________________________________
In Heaven there will be no DOS, no Intel, and above all, no Bill.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].